h1{
	text-align: center;
	text-decoration:underline;
}

span{

	width: 32px;
	height: 32px;
	margin-top: 5px;
}

.espacio{
	margin-top: 10px;
}

.center{
	margin-top: 10px;
	text-align: center;
}

.jumbotron{
	width: 50%;
	margin: 0 auto;
	margin-top: 50px;
}

